SpriteLibrary
SpriteLibrary
SpriteLibrary
Sprite Class
Sprite Methods
AddAnimation Method
AnimateJustAFewTimes Method
AnimateOnce Method
CancelMoveTo Method
ChangeAnimation Method
ChangeAnimationSpeed Method
ChangeFrameAnimationSpeed Method
CheckSpriteHitsSprite Method
ConvertDegreesToRadians Method
ConvertRadiansToDegrees Method
Destroy Method
GetAnimationSpeed Method
GetFrameAnimationSpeed Method
GetImage Method
GetSpriteBaseImageCenter Method
GetSpriteDegrees Method
GetSpritePictureboxCenter Method
GetSpriteRadans Method
GetSpriteVector Method
HideSprite Method
IsPaused Method
MoveTo Method
Pause Method
PutBaseImageLocation Method
PutPictureBoxLocation Method
RecalcPictureBoxLocation Method
ReplaceImage Method
ReturnAdjustmentRatio Method
SendToBack Method
SendToFront Method
SetName Method
SetSize Method
SetSpriteDirection Method
SetSpriteDirectionDegrees Method
SetSpriteDirectionRadians Method
SetSpriteDirectionToPoint Method
SpriteAdjustedPoint Method
SpriteAtImagePoint Method
SpriteAtPictureBoxPoint Method
SpriteCanMoveOnImage Method
SpriteCanMoveOnPictureBox Method
SpriteIntersectsRectangle Method
UnhideSprite Method
UnPause Method

Sprite ConvertDegreesToRadians Method

Convert a number from degrees to radians.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public double ConvertDegreesToRadians(
    	double Degrees
    )

#### Parameters

Degrees
  Type: System
  Double
  The number from 0 to 360 in degrees

#### Return Value

Type: Double
The corresponding number converted to radians
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace